.option-panel-container
{
  width:100%;
  display:none;
  border:1px solid #c8cbcc;
  background-color:#fff
}
.option-panel-container .option-details-flyout
{
  position:absolute;
  z-index:-1;
  width:648px;
  -webkit-transition:left .2s cubic-bezier(0.3,0.1,0.35,0);
  transition:left .2s cubic-bezier(0.3,0.1,0.35,0);
  left:0;
  top:-1px;
  height:400px;
  border-bottom:1px solid #c8cbcc;
  overflow:hidden
}
@media only screen and (max-width:767px)
{
  .option-panel-container .option-details-flyout
  {
    display:none
  }
}
@media only screen and (min-width:768px) and (max-width:959px)
{
  .option-panel-container .option-details-flyout
  {
    height:300px;
    width:520px
  }
}
.option-panel-container .option-details-flyout .flyout-image
{
  height:100%
}
.option-panel-container .option-details-flyout .flyout-image .responsive-image
{
  padding-bottom:168%
}
.option-panel-container .option-details-flyout .flyout-image #flyoutImage
{
  height:100%;
  width:100%
}
@media only screen and (min-width:768px) and (max-width:959px)
{
  .option-panel-container .option-details-flyout .flyout-image #flyoutImage
  {
    height:300px;
    width:100%
  }
}
.option-panel-container .option-details-flyout .flyout-text
{
  background:#fff;
  position:absolute;
  bottom:0;
  opacity:.96;
  width:100%
}
.option-panel-container .option-details-flyout .flyout-text .recommended-callout
{
  position:absolute;
  bottom:100%;
  opacity:.96
}
.option-panel-container .option-details-flyout .flyout-text .flyout-text-inner
{
  padding:20px;
  display:inline-block
}
.option-panel-container .option-details-flyout .flyout-text .flyout-text-inner .flyout-text-header
{
  font-weight:bold;
  padding-bottom:3px
}
.option-panel-container .option-details-flyout-open
{
  left:-648px
}
@media only screen and (min-width:768px) and (max-width:959px)
{
  .option-panel-container .option-details-flyout-open
  {
    left:-520px
  }
}
.option-panel-inner
{
  z-index:4;
  background-color:#fff;
  padding-left:20px;
  padding-right:10px
}
.option-panel-inner .option-panel-header
{
  padding-top:30px;
  padding-bottom:20px
}
.option-panel-inner .option-panel-header .header
{
  text-transform:uppercase;
  font-weight:bold;
  color:#c8cbcc
}
.option-panel-inner .show-vat
{
  padding-bottom:10px
}
.option-panel-inner .show-vat .vat-callout
{
  padding-top:15px;
  display:block
}
.option-panel-inner .cta-section
{
  padding-top:15px;
  text-align:center
}
.option-panel-inner .cta-section a
{
  display:block;
  margin:5px 0 0 0
}
.option-panel-inner .cta-section .textbutton
{
  width:100%
}
.option-panel-inner .cta-section #ocm-secondary-cta
{
  margin:20px 0 20px 0
}
.option-panel-inner .cta-section #ocm-secondary-cta .secondary-cta-link-text
{
  font-weight:bold
}
.option-panel-inner .cta-section #ocm-dify-cta
{
  margin:20px 0 30px 0
}
.option-panel-inner .cta-section #ocm-dify-cta .dify-cta-link-text
{
  font-weight:bold
}
.option-panel-inner .option-container .check-mark-container
{
  width:25px;
  float:left;
  display:inline-block;
  margin-top:10px
}
.option-panel-inner .option-container .collapsible-header
{
  font-weight:bold
}
.option-panel-inner .quantity-container
{
  padding-top:20px
}
.option-panel-inner .quantity-container #quantityHeader
{
  margin-right:10px;
  font-weight:bold;
  color:#00111a
}
.option-panel-inner .quantity-container #quantityModule .quantity-inner
{
  margin-left:30px;
  margin-bottom:20px
}
.option-panel-inner .quantity-container #quantityModule .quantity-inner .quantity-dropdown
{
  display:inline-block
}
.option-panel-inner span.discount-price
{
  font-size:12px
}
.option-panel-inner span.comparative-list-price.strikeout-price
{
  font-size:12px
}
.option-panel-inner .error-section
{
  margin-top:10px;
  margin-bottom:20px;
  font-size:12px;
  color:#e00808
}
.option-panel-inner .error-message
{
  position:absolute
}
.option-panel-inner .sub-total
{
  padding-top:10px
}
.option-panel-inner .sub-total .subtotal-label-container
{
  display:inline-block
}
.option-panel-inner .sub-total .subtotal-label-container .subtotal-label
{
  font-weight:bold;
  color:#c8cbcc
}
.option-panel-inner .sub-total .subtotal-price-text-container
{
  float:right;
  padding-top:1px
}
.option-panel-inner .sub-total .subtotal-price-text-container .subtotal-price-text
{
  font-weight:bold;
  color:#00111a;
  font-size:12px
}
